	a, a:active {
		text-decoration: none; color: blue
	}

	a:hover, a:focus {
		text-decoration: underline; color: #48468F
	}

	body {
		background-color: #EEEEEE
	}

	h2 {
		font: 212% monospace; margin-bottom: 16px
	}

	table {
		margin-left: 12px
	}

	th, td {
		font: 112% monospace; text-align: left
	}

	th {
		font-weight: bold; padding-right: 14px; padding-bottom: 3px
	}

	td {
		padding-right: 14px
	}

	td.s, th.s {
		text-align: right
	}

	div.list {
		background-color: white; border-top: 1px solid #C1C1C1; border-bottom: 1px solid #C1C1C1; padding-top: 10px; padding-bottom: 14px
	}

	div.server {
		font: 110% monospace; color: #787878; margin-left: 1px; padding-top: 4px
	}
